RubyGems Navigation menu

grobi 0.1.0

Ruby wrapper on google-api-ruby-client and other service

Versions:

  1. 0.1.0 - November 13, 2012 (11.5 KB)

Development Dependencies:

Authors:

  • Yen-Ju Chen

Owners:

A012faeaa44311fd38b97905c6f30292

Total downloads 907

For this version 907

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'grobi', '~> 0.1.0' = Copy to clipboard Copied!

install:
gem install grobi = Copy to clipboard Copied!

Links: